Subject: Re: [PATCH 3/3] net: mhi: Increase the default MTU from 16K to 32K

From: Simon Horman <[email-masked]>
Date: Wed, 7 Jun 2023 10:21:48 +0200

On Tue, Jun 06, 2023 at 06:01:19PM +0530, Manivannan Sadhasivam wrote:
> Most of the Qualcomm endpoint devices are supporting 32K MTU for the
> UL (Uplink) and DL (Downlink) channels. So let's use the same value
> in the MHI NET driver also. This gives almost 2x increase in the throughput
> for the UL channel.
> 
> Below is the comparision:

Hi Manivannan,

as it looks like there will be a v2: comparision -> comparison

...